It is currently 16. Jun 2019, 03:54


[Solved:] Upgrade from Ver 6.2.3 -> 6.3 does not work

Version v6.6.5 has been released in May 2016 - EOL since end of 2016!

Moderator: Moderator Team

  • Author
  • Message
Offline

philcraigde

Activist

Activist

  • Posts: 11
  • Joined: 13. Apr 2010, 11:57

[Solved:] Upgrade from Ver 6.2.3 -> 6.3 does not work

Post5. Nov 2014, 12:49

login error.docx
(33.11 KiB) Downloaded 237 times
during the extraction process I recieved the message "Can´t write: D:\Program...\Essential.Diagnostics.dll" after cancelling the Installation my LI 6.2.3 would also not run.

after restoring a snapshot of the virtual server I got the 6.2.3 running again
Offline
User avatar

MarcoM

Moderator

Moderator

  • Posts: 406
  • Joined: 1. Sep 2003, 01:00

Re: Upgrade from Ver 6.2.3 -> 6.3 does not work

Post5. Nov 2014, 12:54

Hello,

it seem that the component is locked.
Please ensure that all LOGINventory6 Modules are stopped (Check the Taskmanager for processes starting with LOGIN*).
Usually this should be done automatically during the setup process.

If you are using the Webinterface, perform the iisreset command on an elevated comandline before running the setup.
Marco Maier

Stay tuned ..

LOGINventory Video Tutorials
http://www.loginventory.de/videos

LOGIN Expert Blog
http://www.loginventory.com/blog

LOGINventory Developer Blog
http://www.loginventory.com/developerblog

http://www.loginventory.de
Offline

philcraigde

Activist

Activist

  • Posts: 11
  • Joined: 13. Apr 2010, 11:57

Re: Upgrade from Ver 6.2.3 -> 6.3 does not work

Post5. Nov 2014, 14:53

Thanks, i will try that. I didn´t stop any processes before trying the upgrade.
Offline

philcraigde

Activist

Activist

  • Posts: 11
  • Joined: 13. Apr 2010, 11:57

Re: Upgrade from Ver 6.2.3 -> 6.3 does not work

Post5. Nov 2014, 15:05

I stopped the LogInsert service, the upgrade ran successfully.

thanks

Return to LOGINventory6 English

Who is online

Users browsing this forum: No registered users and 1 guest

cron